/*     3478713 : HTML 편집기      */
.html__3478713__ * {line-height:1.4em}

/*     3478723 : 실선      */
.solid_line__3478723__ {display:block;position:relative;width:100%; height:20px; }
.solid_line__3478723__:before {content:'';position:absolute;left:50%;top:50%;margin-left:-30px; width:60px;height:0;border-top:2px solid #222c5f;}

.solid_line__3478723__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3478723__ {height:20px}
}

/*     3478733 : 장문 텍스트      */
.textarea__3478733__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

/*     3478743 : 장문 텍스트      */
.textarea__3478743__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3478743__ p {font-size:20px}
}

/*     3478753 : 한줄 텍스트      */
.text__3478753__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__3478753__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__3478753__ p {font-size:20px}
}

/*     3478763 : 이미지      */
.img__3478763__ {max-width:100%}
.img__3478763__ * {box-sizing:border-box}
.img__3478763__ a {display:block;vertical-align:top}
.img__3478763__ img {width:1000px;vertical-align:top}

/*     3478773 : 타이틀 텍스트 + 링크      */
.title__3478773__ {position:relative;font-size:0}
.title__3478773__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__3478773__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3478773__.style_top p {padding-top:10px}
.title__3478773__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3478773__.style_right p {padding-right:14px}
.title__3478773__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3478773__.style_bottom p {padding-bottom:12px}
.title__3478773__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__3478773__.style_left p {padding-left:14px}
.title__3478773__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3478773__.style_circle1 p {padding-left:18px}
.title__3478773__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3478773__.style_circle2 p {padding-left:18px}
.title__3478773__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__3478773__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__3478773__ a:hover {color:#d00000}
.title__3478773__.style_top a {top:10px}
.title__3478773__.style_bottom a {bottom:12px}

.title__3478773__ a.cross {width:20px;text-indent:-9999px}
.title__3478773__ a.cross:before,
.title__3478773__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__3478773__ a.cross:before {width:2px;height:12px}
.title__3478773__ a.cross:after {width:12px;height:2px}
.title__3478773__ a.cross:hover:before,
.title__3478773__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__3478773__ p {font-size:20px}
	.title__3478773__.style_top p:before {width:20px}
	.title__3478773__.style_right p:before {height:20px}
	.title__3478773__.style_bottom p:before {width:20px}
	.title__3478773__.style_left p:before {height:20px}

	.title__3478773__ a {height:20px}
	.title__3478773__ a.cross {width:20px}
}

/*     3478873 : 번호형 리스트      */
.text_list__3478873__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__3478873__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__3478873__ ul li:first-child {margin-top:0}
.text_list__3478873__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__3478873__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__3478873__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__3478873__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__3478873__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__3478873__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__3478873__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__3478873__.s_size_300 i {border-width:2px}
.text_list__3478873__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__3478873__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__3478873__ ul li {font-size:15px}
}

/*     3478823 : 타이틀 텍스트 + 링크      */
.title__3478823__ {position:relative;font-size:0}
.title__3478823__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__3478823__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3478823__.style_top p {padding-top:10px}
.title__3478823__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3478823__.style_right p {padding-right:14px}
.title__3478823__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3478823__.style_bottom p {padding-bottom:12px}
.title__3478823__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__3478823__.style_left p {padding-left:14px}
.title__3478823__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3478823__.style_circle1 p {padding-left:18px}
.title__3478823__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3478823__.style_circle2 p {padding-left:18px}
.title__3478823__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__3478823__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__3478823__ a:hover {color:#d00000}
.title__3478823__.style_top a {top:10px}
.title__3478823__.style_bottom a {bottom:12px}

.title__3478823__ a.cross {width:20px;text-indent:-9999px}
.title__3478823__ a.cross:before,
.title__3478823__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__3478823__ a.cross:before {width:2px;height:12px}
.title__3478823__ a.cross:after {width:12px;height:2px}
.title__3478823__ a.cross:hover:before,
.title__3478823__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__3478823__ p {font-size:20px}
	.title__3478823__.style_top p:before {width:20px}
	.title__3478823__.style_right p:before {height:20px}
	.title__3478823__.style_bottom p:before {width:20px}
	.title__3478823__.style_left p:before {height:20px}

	.title__3478823__ a {height:20px}
	.title__3478823__ a.cross {width:20px}
}

/*     3478833 : 번호형 리스트      */
.text_list__3478833__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__3478833__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__3478833__ ul li:first-child {margin-top:0}
.text_list__3478833__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__3478833__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__3478833__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__3478833__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__3478833__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__3478833__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__3478833__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__3478833__.s_size_300 i {border-width:2px}
.text_list__3478833__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__3478833__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__3478833__ ul li {font-size:15px}
}

